Bug 1275146 - [Docs] [Install] Restructure data warehouse/reports content
[Docs] [Install] Restructure data warehouse/reports content
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.6.0
Unspecified Unspecified
medium Severity medium
: ovirt-3.6.3
: 3.6.1
Assigned To: rhev-docs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-26 02:30 EDT by Julie
Modified: 2016-02-09 07:33 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-09 07:33:46 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Julie 2015-10-26 02:30:27 EDT
In the Install Guide, it currently assumes users do not configure data warehouse and reports when running engine-setup for first time. According to the RHEV instructor, most customers install them on the same machine as the Manager during their initial setup.

The following two sections need to be updated to include data warehouse and reports.
3.2. Installing the Red Hat Enterprise Virtualization Manager Packages
3.3. Configuring the Red Hat Enterprise Virtualization Manager

This topic needs to be updated and maybe moved to appendix:
⁠5.2. Data Warehouse and Reports Configuration Notes

Remove 5.3.1 and update the section title to Additional Data Warehouse and Reports Installation Options:
5.3. Data Warehouse and Reports Installation Options

Determine the location for this section(Data warehouse and Reports Guide/Troubleshooting/ Migration?):
5.4. Migrating Data Warehouse and Reports to Separate Machines
Comment 1 Julie 2015-10-28 01:06:36 EDT
Need to take into consideration that some topic are reused in the SHE Guide.
Comment 2 Yaniv Lavi (Dary) 2015-11-18 08:29:21 EST
The best practice should be to installed DWH\Reports in a VM what is managed in RHEV.

Note You need to log in before you can comment on or make changes to this bug.